<?php
//$con=mysqli_connect("localhost","root","AkuTerimaNikahnya","picc");
$con=mysqli_connect("localhost","picccom_picc","@kuTerimaNikahnya","picccom_picc");

if (mysqli_connect_errno())
{
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
}

?>